"config.title" = "Configure Widget" ; // Config button title on Toolbar

"config.button.title" = "Add project files you want to track in the Widget Center" ;

"config.button.description" = "QuickPlan widget enables you to see tasks in progress in macOS Widget Center." ;

"config.help" = "How do I configure the widgets?" ;

"bookmark.expired.title" = "Project tracking seems to have expired" ;

"bookmark.expired.text" = "You may have modified this project file on another device or with another app. The QuickPlan app does not have permission to open this project file from here due to a macOS sandbox app limitation. Please remove this project file from the list of tracked projects of the widget in the app settings, and then add it back to the list." ;

"failed.open.title" = "Failed to open" ; // The title of the error message \nWhen failed to open a widget project, caused by the security scope URL problem

"failed.open.text" = "The project could not be opened because the sandbox permission denied it." ; // The description of the error message \nThe widget project could not be opened because there is a problem with the security scope URL.

"no.task" = "There is no task in progress today" ;
